article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	color:white;
}
.outerpage:after {
    content: "";
    clear: both;
    display: block;
}
.outerpage { /* creates vignette*/
	background-color:white;
	margin: 0 auto;
}
#innerpage { /* NIL */
	height:100%;
	float:left;
	background-color:#009CCA;
}
/*Defines the top section with logo and navigation */
#areaone {
	float:left;
	background-color:black;
	width:40%;
	height:120px;
	margin:0;
	padding:0;
}
#logo {
	width:100%;
	height:90px;
	background-image: url(Images/Logo_Tablet.gif);
	background-repeat:no-repeat;
	background-size:100%;
	margin:1em 0em 0em 0em; /* creates space at top of logo */
	background-color:black;
}
#contactnavm, #areatwo {
	display:none;
}


#areathree {
	float:right;
	background-color:#009CCA;
	width:53%;
	min-height:500px;
	margin:0;
	padding:0em 1em 0em 0em;
}

/* START define nav area */
a:hover, a:focus, a:active { /* Defines basic link on all pages */
	text-decoration:none;
	color:#009CCA;
}
#areafour {
	float:left;
	background-color:black;
	width:40%;
	height:100%;
	margin:0;
	padding:0% 0% 10% 0%;
}

#areasix {
	display:inline-block;
	float:left;
	width:40%;
	height:100%;
	background-color:#009CCA;
}
#imageind {
	float:left;
	background-image: url(Images/SideImage_Home_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imagecon {
	float:left;
	background-image: url(Images/SideImage_ContactUs_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imagedat {
	float:left;
	background-image: url(Images/SideImage_Dates_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imagecal {
	float:left;
	background-image: url(Images/SideImage_GSTcalc_duotone_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imageser {
	float:left;
	background-image: url(Images/SideImage_OurServices_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imagereg {
	float:left;
	background-image: url(Images/SideImage_RegionalClients_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imagetes {
	float:left;
	background-image: url(Images/SideImage_Testimonials_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}
#imageupl {
	float:left;
	background-image: url(Images/SideImage_Upload_tablet_500x900.gif);
	background-repeat:no-repeat;
	background-size:100%;
	height:450px;
	width:100%;
	margin:0;
	padding:0;
}

dd:before {
	content: url(../Images/BulletTab.gif);
}
h1 {
	font: 110%/1.3 Helvetica, Arial, sans-serif;
	color:white;
	padding:3em 0em 0em 0em;
}
nav #activelink {
	color:#009CCA;
}
.testimonial {
	color:white;
}
#contactpgemail a:link {
	color:white;
}
#contactpgemail a:visited {
	color:white;
}
#contactpgemail a:hover, a:focus, a:active {
	color:black;
}
fieldset {
	border: 1px dashed white;
}
label {
	color:white;
}
/* START client connect */
#ccarea {
	width:93%; 
	border:1px dashed white; 
	padding:1% 1% 1% 2%;
	margin:0;
}
#cchead {
	font: 110%/1 Helvetica, Arial, sans-serif;
	color:white;
	padding:0;
	margin:0;
}

/* END client connect */
footer { /* The footerlink id is defined in the mobile style sheet */
	float:left;
	width:99%;
	text-align:right;
	font: 85%/1 Helvetica, Arial, sans-serif;
	border-top:0px solid black;
	line-height:1.3em;
	margin:0;
}
#footerlink a:link {
	color:black;
}
#footerlink a:visited {
	color:black;
}
#footerlink a:hover, a:focus, a:active {
	color:#029CCA;
}